@import "//fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700";

@font-face {
    font-family: 'ArchivoNarrowRegular';
    src: url('../fonts/ArchivoNarrowRegular.eot');
    src: url('../fonts/ArchivoNarrowRegular.eot') format('embedded-opentype'),
        url('../fonts/ArchivoNarrowRegular.woff2') format('woff2'),
        url('../fonts/ArchivoNarrowRegular.woff') format('woff'),
        url('../fonts/ArchivoNarrowRegular.ttf') format('truetype'),
        url('../fonts/ArchivoNarrowRegular.svg#ArchivoNarrowRegular') format('svg');
}

@font-face {
    font-family: 'ArchivoNarrowBold';
    src: url('fonts/ArchivoNarrowBold.eot');
    src: url('fonts/ArchivoNarrowBold.eot') format('embedded-opentype'),
        url('fonts/ArchivoNarrowBold.woff2') format('woff2'),
        url('fonts/ArchivoNarrowBold.woff') format('woff'),
        url('fonts/ArchivoNarrowBold.ttf') format('truetype'),
        url('fonts/ArchivoNarrowBold.svg#ArchivoNarrowBold') format('svg');
}

html{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-size: 62.5%;
    line-height: 140%;
}
head{
    margin: 0;
    padding: 0;
}
body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: "Calibri";
    color: #303030;
    line-height: 140%;
    overflow-x: hidden;
    font-size: 2.0rem;
    font-weight: 100;
    float: left;
}
p{
    font-size: 1.6rem;
    line-height: 160%;
    margin: 0 0 15px;
}
.Box1 img{

    margin: 0 0 15px;
}
a{
    color: #f4b600;
}
h1{
font-size: 7rem;
margin: 0px 0 25px;
font-weight: normal;
line-height: 100%;
color: #ffffff;
}
.Kolumnyof i {
    color: #ffffff;
    font-size: 6.2rem;
    display: inline-block;
    margin-bottom: 1px;
    padding: 0px 28px;
        padding-top: 0px;
        padding-bottom: 0px;
    background-color: #f4b600;
    border-radius: 50%;
    width: 71px;
    height: 92px;
    padding-bottom: 0px;
    padding-top: 28px;
}
}
.MainImgBox h1{
    font-size: 6rem;
    margin: 0px 0 6px;
    font-weight: normal;
    line-height: 130%;
    color: #ffffff;
}

.fa{
    font-size: 20px;
    padding-right: 15px;
}
.MainImgBox h4 span {
    border: 2px solid #f4b600;
    padding: 7px 29px;
    background-color: #f4b600;
    color: #ffffff;
    font-size: 3.5rem;
font-weight: normal;
}

h2{
    font-size: 2.0rem;
    line-height: 130%;
}
.Kolumnyof h2{
    font-size: 2.3rem;
line-height: 130%;
margin-bottom: 4%;
}

h3{
    font-size: 1.6rem;
    line-height: 130%;
}
h4{
    font-size: 1.4rem;
    line-height: 130%;
}

::-webkit-input-placeholder { color: #c4bebe; opacity: 1 !important; }
:-moz-placeholder { color: #c4bebe;}
::-moz-placeholder {color: #c4bebe;}
:-ms-input-placeholder {color: #c4bebe;}

.Site{
    width: 100%;
    float: left;
    margin-left: 0;
    z-index: 1;
    position: relative;
    background-color: #ffffff;
}
.MainHeader{
    float: left;
    width: 100%;
}
.Header{
    margin: 0 auto;
    width: 100%;
    position: relative;
    height: 85px;
} 
.HeaderLogo{ 
    float: left; 
    margin: 10px 1% 0 15px;
    text-align: center;
    max-width: 40%; 
}
.HeaderLogo{ 
    float: left; 
    margin: 10px 1% 0 15px;
    text-align: center;
    max-width: 80%; 
}
.HeaderLogo img{ 
    width: 100%;
    max-width: 425px;
}
.HeaderMenu1{
    background-color: #646464;
    height: 100%;
    position: fixed;
    right: 0px;
    top: 0;
    width: 150px;
    z-index: 0;
    overflow-y: auto;
    display: none;
}
.HeaderMenu1 ul{
    float: left;
    list-style: none;
    margin: 0 0 0 5%;
    padding: 0;
}
.HeaderMenu1 ul li{
    float: left;
    width: 100%;
    padding: 0
}
.HeaderMenu1 ul li a{
    float: left;
    color: #ffffff;
    width: 100%;
    padding: 10px 0;
    text-decoration: none;
}
.HeaderMenuMain{
    height: 30px;
    position: absolute;
    right: 0px;
    top: 122px;
    z-index: 1000;
}
.HeaderBtnMenu{
    float: left;
    margin-left: 2%;
    cursor: pointer;
    display: none;
}
.HeaderBg{
    height: 85px;
    width: 100%;
    background-color: #ffffff;
}
.HeaderMenu1Center{
    float: left;
    width: 100%;
}
.HeaderMenu1Center h1{
    color: #ffffff;
    font-weight: normal;
    margin-left: 5%;
    padding: 30px 5% 15px 0;
    width: 90%;
    border-bottom: 1px solid #ffffff;
}
.HeaderMenuMainCenter{
    float: left;
    width: 100%;
    border-radius: 5px 0 5px 5px;
    overflow: hidden;
}
.MenuBtnBig{
    position: fixed;
    left: 0;
    top: 0;
    width: 30%;
    height: 100%;
    z-index: 10;
    cursor: pointer;
    display: none;
}
.MainCenterBg{
    position: relative;
    margin: 0 auto;
    z-index: 10;
    float: left;
    width: 100%;
    margin-bottom: 3%;
}
.MainCenter{
    float: left;
    width: 100%;
    margin-top: 40px;
}
.MainTextContent{
    float: left;
    padding: 3% 3% 1%;
    width: 99%;
}
.ColumnCenter{
    position: relative;
    float: left;
    width: 96%;
    margin-bottom: 10px;
}
.MainFooter{
    float: left;
    position: relative;
    width: 100%;
    background-color: #404040;
}
.Footer{
    margin: 0 auto;
    max-width: 1170px;
    color: #ffffff;
}
.Footer a{
    color: #ffffff;
    text-decoration: none;
}
.Footer a:hover{
    text-decoration: underline;
}
.FooterAutor{
    float: left;
    line-height: 140%;
    padding: 10px 5% 40px;
    text-align: center;
    width: 90%;
    padding-top: 4%;
}
.FooterAutor a{
    color: #ffffff;
}

.StartKat{
    position: relative;
    margin: 0 auto;
}

.GalleryBg{
    float: left;
    width: 100%;
}
.GalleryBgMiddle{
    float: left;
    width: 100%;
}
.MainGaleryContentLine{
    float: left;
    margin-left: 4%;
    width: 96%;
}
.galleryBox{
    float: left;
    margin: 0 4% 4% 0;
    width: 21%;
}
.galleryBox img{
    width: 100%;
}
.FooterContactMail{
    float: left;
    width: 88%;
    margin: 0% 6% 1.5%;
    background-color: #202020;
    padding: 10px 0;
    height: 50px;
    border-radius: 10px;
    background-image: url('../../img/kontakt.gif');
    background-repeat: no-repeat;
    background-position: center;
}
.FormContentMail{
    margin: 3% 12%;
width: 79%;
}
.FormInputName{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 2.0rem;
    margin-bottom: 13px;
}
.FormContentCol2{
    float: left;
    width: 33%;
    margin-bottom: 3%
}
.FormContentCol2 input{
width: 70%;
padding: 5% 8%;
text-transform: none;
font-size: 1.6rem;
border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
border-bottom: 1px solid #c0c0c0;
background-color: #ffffff;
}
.FormContentCol3{
    float: left;
    margin-bottom: 3%;
    width: 99%;
}
.FormContentCol3 textarea {
    width: 90.4%;
    padding: 3% 2.4%;
    text-transform: none;
    font-size: 1.6rem;
    height: 100px;
    border-top: 0px;
    border-bottom: 1px solid #c0c0c0;
    border-right: 0px;
    border-left: 0px;
    background-color: #ffffff;
}
.FormStat{
    float: right;
    margin-top: 6px;
    width: 31px;
}
.FormStat img{
    width: 95%;
    max-width: 18px;
}
.SubmitContact{
border: 2px solid #f4b600;
padding: 7px 29px;
background-color: #f4b600;
color: #ffffff;
font-size: 3.5rem;
font-weight: normal;
}
.ColumnRight{
    float: right;
    width: 32%;
    margin-bottom: 20px;
    display: none;
}
.ColumnLeft{
    float: left;
    padding: 2% 1% 1% 3%;
    width: 90%;
}
.ColumnLeft ul{
    margin:0;
    padding:0;
    list-style-type:none;
}

.ColumnLeft ul > li {
    float:left;
    padding-right: 40px;
}
.BoxContactInfo{
    float: left;
    background-image: url(../../img/bg_box_long.gif);
}
.BoxBgMiddle{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.BoxP1{
    border: 1px solid #eaeaea;
    border-radius: 5px;
    float: left;
    padding: 20px 6% 0;
    width: 88%;
    background-image: url(../../img/bg_box_long.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
}
.BoxPTextBtnLinkForm{
    float: left;
    width: 100%;
    background-color: #2387f6;
    border-radius: 5px;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    padding: 15px 0;
    margin-bottom: 20px;
}
.S_FormContent{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.S_FormContent input[type=text]{
    width: 89.9%;
    margin-bottom: 5px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    padding: 10px 5%;
    font-family: "Tahoma";
    font-size: 11px;
}
.S_FormContent textarea{
    width: 89.9%;
    margin-bottom: 5px;
    height: 85px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    padding: 10px 5%;
    font-family: "Tahoma";
    font-size: 11px;
}
.FormQuickMsg{
    float: left;
    width: 100%;
    color: red;
    padding-bottom: 15px;
    font-weight: bold;
    font-size: 1.4rem;
    text-align: center;
}
.msgerrok{
    color: #4ff14f !important
}
#scrolltop{
    background-image: url("../../img/scrolltop.png");
    bottom: 30px;
    cursor: pointer;
    height: 43px;
    position: fixed;
    right: 30px;
    width: 43px;
    z-index: 10;
    opacity: 0;
}
.MainImgContent{
    float: left;
    display: table;
    width: 100%;
}
.MainImgBox{
    display: table-cell;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100% auto ;
    background-position: center -85px;
    background-image: url('../../img/main_img.jpg');
    text-align: center;
    vertical-align: middle;
}
.MainImgBox p{
    color: #ffffff;
    font-weight: 500;
    font-size: 2rem;
    line-height: 130%;
    width: 50%;
margin: auto;
}
.HeaderMenuMain{
    position: absolute;
    right: 25px;
    top: 22px;
    display: table;
}
.HeaderMenuMain ul{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}
.HeaderMenuMain ul li{
    float: left;
}
.HeaderMenuMain ul li a{
    float: left;
    padding: 10px 15px;
    text-transform: uppercase;
    text-decoration: none;
    color: #646464;
    font-weight: 100;
    font-size: 1.6rem;
}
.HeaderMenuMain ul li a:hover {
    color: #df4e15;
}
.HeaderMenuMain ul li:first-child a{
    padding-left: 0;
}
.HeaderLogo{
    position: absolute;
    left: 25px;

}
.HeaderSlogan{
    position: absolute;
    left: 95px;

}
.HeaderSlogan p{
font-size: 1.6rem;
line-height: 160%;
margin: 17px 19px 15px;

}
.Box1{
    position: relative;
    margin: 60px auto;
    max-width: 1200px;
}
.Box8{
    position: relative;
    margin: 60px auto;
    max-width: 100%;
    background-image: url('../../img/down.jpg');
    color: #ffffff;
padding-top: 5%;
padding-bottom: 5%;
}
.BoxMapa{
    position: relative;
    margin: 60px auto;
    max-width: 100%;
}
.Kolumny{
float: left;
width: 33%;
margin-bottom: 7%;
margin-top: 7%;
font-size: 2.0rem;
font-weight: 100;
line-height: 160%;
}
.Kolumnyof{
float: left;
width: 23%;
margin-bottom: 7%;
margin-top: 2%;
font-size: 2.3rem;
font-weight: 100;
line-height: 160%;
text-align: center;
margin-right: 2%;
height: 553px;
}

.Box15{
    position: relative;
    margin: 60px auto;
    max-width: 100%;
}
.Box1 h1{
    font-size: 3.5rem;
    margin-bottom: 35px;
    color: #303030;
}
.Box8 h1{
    font-size: 3.5rem;
    margin-bottom: 35px;
}
.Box1 p{
    font-size: 2.0rem; 
    font-weight: 100;
}
.Box8 p{
    font-size: 2.0rem; 
    font-weight: 100;
    width: 70%;
margin: auto;
}
.Box2{ 
    position: relative;
    width: 100%;
    float: left;
}
.Box2 img{
    float: left;
    width: 100%;
}
.Box3{
    position: relative;
    width: 100%;
    float: left;
    background-color: #404040;
    color: #ffffff;
    padding: 60px 0;
}
.Box3 h1{
    font-size: 3.5rem;
    margin-bottom: 35px;
    text-align: center;
    color: #ffffff;
}
.InfoOffer{
    float: left;
    width: 21%;
    margin: 0 2%;
}
.InfoOffer h2{
    font-size: 2.3rem;
    font-weight: 400;
}
.Box4{
    position: relative;
    margin: 70px 5% 0;
    width: 90%;
    display: inline-block;
}
.Box4 h1{
    font-size: 3.5rem;
    margin-bottom: 85px;
    text-align: center;
}
.Box4 h1 span{
    border: 2px solid #404040;
    padding: 7px 29px;
}
.Box5{
    position: relative;
    margin: 60px 0% 0;
    width: 100%;
}
.Box5 h1{
    font-size: 3.5rem;
    margin-bottom: 35px;
    text-align: center;
}
.Box5 iframe{
    float: left;
}

.InfoEmployee{
    float: left;
    width: 100%;
    font-size: 1.4rem;
    margin-bottom: 70px;
}
.InfoEmployee img{
    width: 35% !important;
    height: auto !important;
    margin-right: 3%;
    margin-bottom: 3%;
}
.InfoEmployee:nth-child(2n-1) img{
    margin-right: 0;
    margin-bottom: 3%;
    margin-left: 3%;
}
.InfoEmployee h2{
    font-weight: 300;
    font-size: 2.3rem;
    color: #df4e15;
    margin-top: -14px;
}
.InfoEmployee p{
    font-size: 1.4rem;
}
.FooterInfo1{
    position: relative;
    margin: 70px 5%;
    width: 90%;
    display: inline-block;
}
.FooterInfo1 h1{
    font-size: 3.5rem;
    margin-bottom: 85px;
    text-align: center;
    color: #ffffff;
}
.FooterInfo1 h1 span{
    border: 2px solid #ffffff;
    padding: 7px 29px;
}